.month_list, .month_list ul, .content .month_list, .content .month_list ul, #content .month_list, #content .month_list ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.month_list, .content .month_list, #content .month_list {
  position: relative;
  margin-bottom: 5em;
}
.month_list ul {
  position: absolute;
  left: 0;
  display: none;
}
.month_list .selected ul {
  display: block;
  text-align: left;
  border: solid 1px #000;
}
.month_list li, .content .month_list li, #content .month_list li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 0;
  width: 3em;
  border: solid 1px transparent;
  padding: 2px 0;
}
.month_list li.selected, #content .month_list li.selected {
  border-color: #000;
  -moz-border-radius: 3px 3px 0 0;
  background-color: #80c8cf;
}
.month_list li.selected ul {
  background: #fff;
}
.month_list ul .selected, #content .month_list ul .selected {
  border-color: transparent;
  background-color: #80c8cf;
  -moz-border-radius: 0;
}
.month_list .selected .selected .count, .month_list .selected .count, .month_list .selected .selected a, .month_list .selected .year a {
  color: #000;
}
.month_list .selected ul .count {
  color: #000;
}
.month_list .count {
  font-size: 0.8em;
  font-style: italic;
  color: #000;
}
.month_list .unselectable {
  color: #000;
  font-style: italic;
}

.article_list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.article_list ul {
  list-style: none;
  padding: 0;
  margin: 0 0 1em 1em;
}
.article_list li {
  margin: 0.5em 0;
}

@media all and (max-width: 960px) {
  .month_list, .content .month_list, #content .month_list {
    float: left;
    width: 60px;
    border-right: 1px solid #eee;
    margin-right: 20px;
  }
  .month_list ul {
    position: relative;
  }
  .month_list .selected ul {
    border: none;
    overflow: hidden;
  }
}